Actualité
icon0 0090005200312300

Custom Firmware Enabler v2.10 : pops et belle interface en plus.

par
Source: xenogear

Xenogears et Becus25 viennent de mettre à jour leur Custom Firmware Enabler. Correction de bugs et activation du POP en natif, pour jouer aux jeux PS1, sont les principales nouveautés.

Voici un Custom Firmware Enabler pour le ChickHEN R2 de Davee, voici les informations concernant cette version 2.0.

Un Custom Firmware Enabler, mais c'est quoi ?

C'est un programme qui active les fonctions du Custom Firmware M33 sur le ChickHEN.

cfe-210

 

De quoi a-t-on besoin pour l'utilliser ?

  • Une PSP Slim (indifféremment de votre type de carte mère, donc les TA088v3 pourront en profiter !).
  • Un firmware officiel version 5.03. (disponible ici)
  • ChickHEN R2 (disponible ici)

 

chicken5.03 R2

 

Compatibilités :

 

Quoi de neuf dans cette version ?

Notez que ce programme utilise toujours les fichiers du  Custom Firmware 5.02gen sans aucune citation ni remerciements de la part des auteurs qui agissent donc comme de vulgaires lamers.

Sinon, mis à part cela, cette nouvelle version propose une interface d'installation et de gestion très réussie.

  • Changements pour 2.10 - version mise en ligne -
    • Correction d'un problème lors de la modification des paramètres des plugins.
    • Correction de problèmes internes.
    • Correction d'un problème qui causait un crash lors de l'accés aux plugins et qu'il y en avait pas.
    • Amélioration de la détection de la version.
  • Changements 2.02 :
    • Correction d'un bug dans l'installation du pops (Le MD5 PRX est différent dans chaque PSP, c'est la raison pour laquelle le test fonctionne, mais pas dans les autres consoles)
  • Changements 2.01 :
    • Correction d'un bug d'installation (détectait mal si une précédente version était installée)
  • Changements 2.00 :
    • Activation du pops natif
    • Système de configuration du Custom Firmware.
    • Vérification MD5 des fichiers qui sont installés dans le flash
    • Interface plus jolie
    • Sécurité flash
    • Protection contre le chargement du ChickHen une fois en Custom Firmware.
      (Il est nécessaire que le ChickHen soit dans un dossier appelé "ChickHEN" dans PICTURE ou PSP/PHOTO)
    • Changement de version du système en 5.03M33

 

Peut-on lancer in ISO avec ?

Oui.
Rappel : il est interdit d'utiliser un ISO sans posséder l'original.

 

Cela fonctionne avec toutes les PSP ?

Malheureusement non, cela ne fonctionne pas avec les PSP 3000 pour l'instant, mais sinon elle fonctionne avec toutes les PSP Slim y compris celles dotées de la carte mère maudite.

not 2000

 

Ma console risque-t-elle d'être endommagée ?

Le risque existe car le flash 0 est modifié, mais il est très minime, étant donné que le programme ne rajoute seulement que quelques fichiers, mais n'en supprime ou n'en écrase aucun d'origine. Si vous lancer cet utilitaire, vous le faites à vos risques et périls.

 

Est-ce que cela est permanent ?

Non, à chaque fois que vous éteignez complètement la console, vous aurez à répéter le procédé de lancement (HEN + activateur de CF).

 

Comment peut-on faire en sorte que cela soit permanent ?

Pour l'instant, il faut attendre car une telle opération nécessite un IPL compatible, ce qui implique qu'il faudrait avoir les informations du PreIPL et c'est pour le moment IMPOSSIBLE

Ne tentez donc jamais d'installer un custom firmware complet sur les PSP3000 et PSP2000 avec TA088v3 pour le moment car même si l'installation peut marcher, le lancement aboutirait irremediablement à un brick.


Y aura-t-il une version à venir du CFW Enabler qui aura une solution à ces problèmes ?

Wait and see..

 

AVERTISSEMENTS

  • Ce programme ne marche pas sur les PSP-3000
  • Ce programme permet le lancement des jeux PS1
  • CE PROGRAMME TOUCHE AU FLASH DE VOTRE PSP
  • SUR LES PSP-2000 v3 : pas de solution de secours possible en cas de brick
  • SUR LES PSP-2000 v3 : Ne tentez pas l'installation d'un Custom Firmware complet car même si l'installation fonctionne, l'issue sera fatale au redémarrage.
  • Ce programme permet de lancement des ISO sur les PSP-2000 v3
  • Télécharger et utiliser des ISO sans avoir l'original est interdit.


Custom Firmware Enabler 2.10

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous

dl

Commenter 117 commentaires

naoned87
Et dire que j'ai passé ma PSP en 5.50 ce matin pour aller dans le store :?

Tain dégouté.... j'espère qu'ils vont faire une version compatible 5.50....

Edit Yaourt123 : malheureusement pour toi, il faudrait déjà trouver une faille sur le 5.50 pour y adapter le HEN et le CFE...
Signaler Citer
Shadok03
Étant le malheureux possesseur d'une psp 2004 avec la ta88-v3...

Est ce normal que j'obtienne malgré tout ce message d'erreur :

ERROR!
Your PSP is not a 2000 model.

Press Circle to exit

Cordialement
Signaler Citer
ChrisN8
MaGiXieN a écrit:Xenogears et Becus25 viennent de mettre à jour leur Custom Firmware Enabler. Correction de bugs et activation du POP en natif, pour jouer aux jeux PS1, sont les principales nouveautés.Lire la news : Custom Firmware Enabler v2.10 : pops et belle interface en plus.



AVERTISSEMENTS

* Ce programme ne marche pas sur les PSP-3000
* Ce programme ne permet pas le lancement des jeux PS1
* CE PROGRAMME TOUCHE AU FLASH DE VOTRE PSP
* SUR LES PSP-2000 v3 : pas de solution de secours possible en cas de brick
* SUR LES PSP-2000 v3 : Ne tentez pas l'installation d'un Custom Firmware complet car même si l'installation fonctionne, l'issue sera fatale au redémarrage.
* Ce programme permet de lancement des ISO sur les PSP-2000 v3
* Télécharger et utiliser des ISO sans avoir l'original est interdit.

c'est moi ou y'a un probleme ? sinon c'est cool
Signaler Citer
Avatar de l’utilisateur
koolman972_1
Je rejoins pzimlol et Shadok03 sur ce point car j'ai exactement le même problème, attendez... j'ai mieux, je peux lancer la v2.10 que si j'active le CF via la v2.00.

En gros ça fait : ChickHEN Mod ( très efficace ) --> CFE v2.10 --> FAIL ! Try again lil' n00b !


sinon ca fais : ChickHEN Mod --> CFE v2.00 --> possibilité de lancer le CFE 2.10 et tout ce qui va avec ...


Ya un léger problème nan ?

@SaraZ1 : meme avec la version du site de chez D_A ça me fait pareil ...
Signaler Citer